@charset "UTF-8";
/* CSS Document */

/* ==================== RESET ==================== */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,
h5,h6,pre,code,form,fieldset,legend,
input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
th,td {
	vertical-align: top;
}

fieldset,img {
	border:0;
}
img {
	vertical-align: bottom;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style-image: none;
	list-style-type: none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
input,textarea,select {
	*font-size:100%;
}
legend {
	color:#000;
}

/* ==================== FONTS ==================== */

body{
	*font-size:small;
	*font:x-small;
	color: #666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.9em;
}

select,input,button,textarea {
	font:99%;
}

table {
	font-size:inherit;
	font:100%;
}

pre,code,kbd,samp,tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}

/* ==================== BASE ==================== */

a:link,a:visited{
	color: #336633;
	text-decoration: none;
}
a:hover,a:focus,a:active{
	color: #3333CC;
}
#footer #bottom #formAdmin {
    height: 0;
}

/*
     FILE ARCHIVED ON 19:24:38 Aug 30, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:35:55 Sep 08, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 57.176 (2)
  esindex: 0.029
  RedisCDXSource: 1.574
  exclusion.robots.policy: 0.666
  exclusion.robots: 0.691
  captures_list: 184.593
  load_resource: 109.757 (2)
  PetaboxLoader3.datanode: 146.407 (5)
  CDXLines.iter: 58.607 (3)
  LoadShardBlock: 116.271 (3)
*/